Asterisk < 1.2.22 / 1.4.8 / 2.2.1 chan_skinny Remote Denial of Service Exploit

Свойства

Дата публикации:
23.07.2007
Описание уязвимости:
Множественные уязвимости в Asterisk

Код

Цель: Asterisk версии до 1.2.22 / 1.4.8 / 2.2.1

Воздействие: Отказ в обслуживании

или введите имя

CAPTCHA